QGIS Application - Bug report #2175
GUI: Hourglass cursor for OK/Cancel dialog
2009-12-02 03:06 AM - Donkagen?2 -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No
Operating System: Windows Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 12235
Description

QGIS Project Read Error dialog has an hourglass cursor rather than a pointer.

Apart from the cursor, the dialog responds normal to mouse clicks, i.e it isn't waiting for anything other than user input.

History

#1 - 2010-11-13 02:27 AM - Volker Frohlich

In Trunk it works for Gnome and KDE, so might be mended or only affect Windows.

#2 - 2010-11-13 02:31 AM - Paolo Cavallini

Please windows users check this and comment here, closing this ticket if appropriate

#3 - 2010-11-13 09:52 AM - Donkagen2 -
- Resolution set to fixed
- Status changed from Open to Closed

Replying to [comment:3 pcav]:

Please windows users check this and comment here, closing this ticket if appropriate

Just tried 1.6.0 under Windows and it now works as expected. As it now seems ok under both Linux and Windows, marked as fixed
